/* CSS Document */

BODY {
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
/*	background-repeat:repeat-x;
	background-color:#01A0D8;
	background-image: url(../images/bck_slide.jpg);*/
	background-color:#FFF;
	border: 10px;
	}
h1, h2, h3 { padding:0; margin:0; }
h1 {
	font-size:24px;
	color:#E1E1E1;
	font-weight:normal;
	margin-bottom:20px;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
}
h2 {
	font-size:20px;
	color:#F7F7F7;
	margin-bottom:20px;
	font-weight:normal;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
}
h4 {
	margin:30px 0px 0px 0px;
	font-size:18px;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-weight: lighter;
	color: #FFF;
	}
h5 {
	font-size:24px;
	padding:0; margin:0;
	color:#FFF;
	font-weight:lighter;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
}
h6{
	font-size:14px;
	color:#00adef;
	font-weight:normal;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 5px;
}
ul li { 
	margin-bottom:0px;
	color:#E1E1E1;
	}
.adress { 
	margin-bottom:0px;
	color:#E1E1E1;
	list-style:none;
	}	
.content-tonery { 
	margin-bottom:0px;
	color:#E1E1E1;
	list-style:none;
	
	}	
p.sub {
	font-size:18px;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-weight: lighter;
	color: #FFF;
	text-align: justify;
}
p.sub-sluzby {
	margin:30px 0px 0px 0px;
	font-size:18px;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-weight: lighter;
	color: #FFF;
}
p.content {
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	/*	font-size:12px;*/
	font-weight: lighter;
	color: #FFF;
	text-align: justify;
}
td.menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size:10px;
	color: #FFF;
}
td.content-black {
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #000;
}
td.content {
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight: lighter;
	color: #FFF;
}
p.content-small {
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-size:10px;
	font-weight: lighter;
	color: #FFF;
}
p.content-small-gray {
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-size:10px;
	font-weight: lighter;
	color: #333;
	padding:0;
	margin:0;
}
p.content-medium {
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight: lighter;
	color: #F0F0F0;
	padding:0px;
	margin:0px;
}
p.content-medium-black{
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight: lighter;
	color: #000;
	padding:0px;
	margin:0px;
}
p.content-medium-bold {
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight: lighter;
	color: #FFF;
	padding:0px;
	margin:0px;
}
a{}
a:link{
	color:#FFF;
	text-decoration: none;
}
a:visited{
	color:#FFF;
}
a:hover{
	color:#FFF;
	text-decoration: underline;
}
a:active{
	color:#06C;
	border: 0px;
}
a.black{}
a.black:link{
	color:#000;
	text-decoration: none;
}
a.black:visited{
	color:#000;
}
a.black:hover{
	color:#000;
	text-decoration: underline;
}
a.black:active{
	color:#333;
	border: 0px;
}
a.news-nadpis {
	color:#C00;
	text-decoration: none;
	}
a.news-nadpis:link {
	color:#C00;
	text-decoration: none;
	}
a.news-nadpis:active {
	color:#C00;
	text-decoration: none;
	}
a.news-nadpis:visited {
	color:#C00;
	text-decoration: none;
	}
a.news-nadpis:hover {
	text-decoration: underline;	
	}
LI.list1 {
	list-style: decimal-leading-zero;
	color: #000;
	font-size: 16px;
	}
LI.list2 {
	list-style: none;
	color: #000;
	font-size: 16px;
	font-style:italic;
}
.prazdny-box,
.skryty { clear: both; height: 0; visibility: hidden; }
.eshop{
	width: 168px;
	height: 173px;
	background-image: url("../images/eshop.png");
	background-repeat: no-repeat;
	position: fixed;
	left: 886px;
	top: 39px;
}
.ramik {
	margin:50px auto 0 auto;
	width: 1200px;
	padding: 0px 0px 0px 0px;
	height: 0px;
	
}
.ramik .ram {
	width: 1200px;
/*	background-repeat: repeat;
	float: left;
	padding: 2px 2px 2px 2px;
	margin-bottom: 50px;
	background-image: url(../images/50-black.png);*/
	background-color: #0283BC;
	
}
/* Horna cast stranky BANNER a MENU */
.ramik .ram .odsadenie {
	width: 1200px;
	margin: 0 auto 0 auto;
	float: left;
	padding: 0px;
	background-repeat: repeat-x;
	background-image: url(../images/bck_slide.jpg);
	background-color: #01A0D8;
}
.ramik .ram .odsadenie .banner {
	float: left;
	width: 680px;
	height: 95px;
	padding: 20px 0px 0px 0px;
	background-repeat: inherit;
}
.ramik .ram .odsadenie .box1 {
	float: left;
	width: 200px;
	padding: 10px 0px 0px 0px;
	background-repeat: inherit;
}
.ramik .ram .odsadenie .upinfobar {
	float: left;
	width: 330px;
	height:10px;
	/*background-image: url(../images/50-black.png);
	background-repeat: repeat;*/
	text-align:right;
	font-size: 9px;
	padding:3px 3px 1px 1px;
}
.ramik .ram .odsadenie .left-logo {
	float: left;
	width: 220px;
	height:150px;
	background-image: url(../images/bck_up_logo2.jpg);
}
.ramik .ram .odsadenie .left-content {
	float: left;
	width: 220px;
	min-height: 420px;
	text-align: center;
	/*background-image: url(../images/bck_slide_down.jpg);
	background-repeat: repeat-x;*/
}
.ramik .ram .odsadenie .left-cont {
	float: left;
	width: 220px;
	min-height: 420px;
	/*background-image: url(../images/bck_slide_down.jpg);
	background-repeat: repeat-x;*/
}
.ramik .ram .odsadenie .left-down {
	float: left;
	width: 220px;
	background-image: url(../images/bck_left_down.jpg);
	height: 150px;
	background-repeat: no-repeat;
}
.ramik .ram .odsadenie .box2{
	float: right;
	width: 600px;
	padding: 0px 0px 0px 0px;
	background-repeat: inherit;
}
.ramik .ram .odsadenie .elipse{
	float: right;
	width: 66px;
	height:150px;
	background-repeat: none;
	background-image: url(../images/bck_up_elipse.jpg);
	position: static;
	right: 0px;
}

.ramik .ram .odsadenie .box-E{
	float: left;
	width: 350px;
	background-repeat: no-repeat;
	/*background-image: url("../images/eshop.jpg");*/
	height: 150px;
	position: static;
	background-image: url(../images/bck_up_right.jpg);
}
.ramik .ram .odsadenie .searchfield{
	float: left;
	position:static;
	width: 170px;
	height: 50px;
	margin: -45px 0px 0px 135px;
	padding: 0px 0px 0px 0px;
}
.ramik .ram .odsadenie .box-L{
	float: left;
	width: 350px;
	position: static;
	/*background-image: url(../images/bck_down_right.jpg);*/
	background-image: url(../images/bck_down_right.jpg);
	background-repeat: no-repeat;
	background-color: #01A0D8;
}
.ramik .ram .odsadenie  box2 .menu {
	float: right;
	padding: 10px 0px 0px 0px;
	background-repeat: inherit;
}
/*.ramik .ram .odsadenie .box3 {
	float: right;
	width: 200px;
	padding: 10px 0px 0px 0px;
	background-repeat: no-repeat;
	background-image: url("../images/sq_y_01.png");
}*/

.ramik .ram .odsadenie .obsah { padding: 0px 0px 0 0px; }
.ramik .ram .odsadenie .dolne-menu{
	float: left;
	width: 1000px;
	height: 42px;
	padding: 0px;
	background-color:#FFF;/*	background-repeat: repeat-x;
	background-image: url(../image/systemimg/bg-menu.png); */
}
.ramik .ram .odsadenie .dolne-menu .submenu1{
	float: left;
	width: 143px;
	height: 30px;
	padding: 0px 0px 0px 0px;
	background-repeat: inherit;
	text-align:right;
}
.ramik .ram .odsadenie .dolne-menu .submenu2{
	float: left;
	width: 286px;
	height: 30px;
	padding: 0px 0px 0px 0px;
	background-repeat: inherit;
	text-align:right;
}
.ramik .ram .odsadenie .dolne-menu .submenu3{
	float: left;
	width: 142px;
	height: 30px;
	padding: 0px 0px 0px 0px;
	background-repeat: inherit;
	text-align:right;
}
.ramik .ram .odsadenie .prazdny-box{
	padding-bottom:0px;
}
.ramik .ram .odsadenie .box1{
	width: 220px;
	height: 675px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	border-right: 1px;
	border-right-color: #01A0D8;
}
.ramik .ram .odsadenie .bbox2{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	width: 630px;
	/*background-image: url("../images/50-black.png");
	background-repeat: repeat;*/
}
.ramik .ram .odsadenie .bbox3{
	width: 350px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	right: 0px;
	top: 0px;
	float: left;
}
.ramik .ram .odsadenie .box2{
	float: left;
	width: 630px;
	height: 150px;
}
.ramik .ram .odsadenie .spacerx{
	float: right;
	width: auto;
	height: auto;
	/*background-image: url("../images/50-black.png");
	background-repeat: repeat;*/
	background-color: #FC0;
}

.ramik .ram .odsadenie .box3{
	float: right;
	width: 320px;
	height: 340px;
	padding: 10px 0px 0px 10px;
	background-image: url(../images/yellow_page.png);
	background-repeat: no-repeat;
	margin: 25px 0px 0px 10px;
	position: static;
}
.ramik .ram .odsadenie .box3-i{
	float: right;
	width: 320px;
	height: 290px;
	padding: 10px 0px 0px 10px;
	background-image: url(../images/yellow_page2.png);
	background-repeat: no-repeat;
	margin: 25px 0px 0px 10px;
	position: static;
}
.ramik .ram .odsadenie .box3-kariera{
	float: right;
	width: 320px;
	height: 340px;
	padding: 10px 0px 0px 10px;
	background-image: url(../images/profil-foto-01.png);
	background-repeat: no-repeat;
	margin: 25px 0px 0px 0px;
	position: static;
}
.ramik .ram .odsadenie .box3-kontakt{
	float: right;
	width: 320px;
	height: 340px;
	padding: 10px 0px 0px 10px;
	background-image: url(../images/profil-foto-02.png);
	background-repeat: no-repeat;
	margin: 25px 0px 0px 0px;
	position: static;
}
.ramik .ram .odsadenie .box3-profil{
	float: right;
	width: 320px;
	height: 340px;
	padding: 10px 0px 0px 10px;
	background-image: url(../images/profil-foto-02.png);
	background-repeat: no-repeat;
	margin: 25px 0px 0px 0px;
	position: static;
}
.ramik .ram .odsadenie .box3-sluzby{
	float: right;
	width: 320px;
	height: 340px;
	padding: 10px 0px 0px 10px;
	background-image: url(../images/profil-foto-02.png);
	background-repeat: no-repeat;
	margin: 25px 0px 0px 0px;
	position: static;
}
.ramik .ram .odsadenie .box3-sortiment{
	float: right;
	width: 320px;
	height: 340px;
	padding: 10px 0px 0px 10px;
	background-image: url(../images/sortiment-foto-01.png);
	background-repeat: no-repeat;
	margin: 25px 0px 0px 0px;
	position: static;
}
.ramik .ram .odsadenie .box3-sluzby{
	float: right;
	width: 340px;
	height: 340px;
	padding: 10px 0px 0px 10px;
	background-image: url(../images/sluzby-foto-01.png);
	background-repeat: no-repeat;
	margin: 25px 0px 0px 0px;
	position: static;
}
.ramik .ram .odsadenie .box4{
	float: right;
	width: 300px;
	height: 150px;
	padding: 10px 10px 10px 10px;
	margin: 20px 25px 0px 0px;
	background-image: url(../images/sq_y_02.png);
	background-repeat: repeat;
	position: static;
}
.ramik .ram .odsadenie .box5{
	float: left;
	width: 600px;
	height: 500px;
	padding: 25px 25px 0px 25px;
	margin: 0;
	text-align: justify;
}
.ramik .ram .odsadenie .box1-text{
	float: left;
	width: 990px;
	background-repeat: inherit;
	background-color:#E5E5E5;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: auto;
}
.ramik .ram .odsadenie .box2-text{
	float: left;
	width: 310px;
	padding: 20px 0px 10px 10px;
	background-repeat: inherit;
	background-color:#FFFFFF;
	margin: 10px 20px 10px 0px;
}
.ramik .ram .odsadenie .box3-text{
	float: left;
	width: 280px;
	padding: 0px 10px 10px 10px;
	background-repeat: inherit;
	margin: 10px 0px 0px 0px;
}
.ramik .ram .odsadenie .site_box1-text{
	float: left;
	width: 865px;
	background-repeat: inherit;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: auto;
}
.ramik .ram .odsadenie .site_box2-text{
	float: left;
	width: 640px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: auto;
}
.ramik .ram .odsadenie .site_box3-text{
	float: left;
	width: 300px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: auto;
}
.ramik .ram .odsadenie .site_box4-text{
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: auto;
	width: 975px;
}
.ramik .ram .odsadenie .partneri {
	width:990px;
	float:left;
	font-style: normal;
	font-size: 12px;
	font-weight: bolder;
	text-transform: inherit;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	background-color: #CCDDEE;
	color: #FFFFFF;
	padding: 5px 5px 0px 5px;
	margin: 10px 0px 0px 0px;
}
.ramik .ram .odsadenie .newsletter {
	width:650px;
	float:left;
	padding-top: 10px;
	font-style: normal;
	font-size: 10px;
	font-weight: normal;
	text-transform: inherit;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	text-align:center;
	color:#CCC;
}
.ramik .ram .odsadenie .footer {
	float:left;
	position:static;
	margin:0px 0px -35px 0px;
	font-style: normal;
	font-size: 10px;
	font-weight: normal;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	text-align:left;
	color:#FFF;
	width:1000px;
}
.horne-menu {
	height: 40px;
	width:295px;
	margin-bottom: 0px;
	float: left;
	padding-top: 60px;
}
/* Hlavna cast stranky FILMY */
.filmy { height: 400px; width:960px; }

.paticka {
	width:730px;
	padding:5px 40px 10px 40px;
	margin:0px 0 0 0;
	font-size:11px;
	color:#fff;
	background:none;
}
.paticka .podsadenie {
	width:700px;
	margin:0 0 5px 0;
	float:left;
}

.paticka .copyright {
	float:none;
	color: #CCCCCC;
	font-style: normal;
	font-size: 10px;
	font-weight: lighter;
	text-transform: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
}
.stylex {
	float:none;
	color: #F0F0F0;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
}
.stylex2 {
	float:none;
	color: #FFFFFF;
	font-style: normal;
	font-size: 10px;
	font-weight: bolder;
	text-transform: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
}
.style2 {
	float:right;
	color: #FFFFFF;
	font-style: normal;
	font-size: 9px;
	font-weight: lighter;
	text-transform: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	padding-right: 20px;
	text-align: right;
}
.style2:hover  {
	
	float:right;
	color: #CCCCCC;
	font-style: normal;
	font-size: 9px;
	font-weight: lighter;
	text-transform: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	padding-right: 20px;
	text-align: right;
}
.k_text2
{
	
	float:right;
	color: #CCCCCC;
	font-style: normal;
	font-size: 14px;
	font-weight: lighter;
	text-transform: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	padding-right: 20px;
	text-align: right;
}
.k_text
{

text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #E1E1E1;
	font-style: normal;
	line-height: normal;
	font-size: 10px;
	font-weight: lighter;
	text-transform: uppercase;
}
.reg
{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #000;
	font-style: normal;
	line-height: normal;
	font-size: 10px;
	font-weight: lighter;
	text-transform: uppercase;
}


.k_nadpis
{
	float:left;
	color: #CCCCCC;
	font-style: normal;
	font-size: 16px;
	font-weight: bolder;
	text-transform: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	padding-right: 20px;
	text-align: left;
}
.ramik2 a:link    {
	color: #FFFFFF;
	text-align: left
}
.ramik2 a:visited { color: #FFFFFF ; text-align: left}
.ramik2 a:hover   { color: #FFFFFF; text-decoration: underline; text-align: left }
.ofilme {
	color: #FFFFFF;
	font-size: 13px;
	font-family: arial;
	font-weight: bold;
	line-height:15px;
	text-align: left;
	}
.vypisto {
	color: #FFFFFF;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
	text-align: left;
	}	
.vypis {
	color: #FFFFFF;
	font-size: 12px;
	font-family: arial;
	line-height:15px;
	text-align: left;
	}
.nadpis {
	color: #FFFFFF;
	font-size: 20px;
	font-family: arial;
	font-weight: bold;
	line-height:20px
	}
.subnadpis {
	color: #CCCCCC;
	font-size: 15px;
	font-family: arial;
	line-height:20px
	}
h2 {
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #CCCCCC;
	font-style: normal;
	line-height: normal;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
h3 {
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #CCCCCC;
	font-style: normal;
	line-height: normal;
	font-size: 14px;
	font-weight: lighter;
	text-align: left;
}
.bielabox {
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-size: 18px;
	font-weight: bolder;
	text-align: left;
	padding: 5px 0px 5px;
	margin-top:10px;
}
.sedynadpis{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #333;
	font-style: normal;
	line-height: normal;
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	padding-left: 14px;
}
.textbox1c{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #499F9A;
	font-style: italic;
	line-height: normal;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
.textbox2c{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #205A83;
	font-style: italic;
	line-height: normal;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
.textbox3c{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #003F5E;
	font-style: italic;
	line-height: normal;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}
.textbox3c-right{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #0096DD;
	font-style: italic;
	line-height: normal;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}
.bodky{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #CCCCCC;
	font-style: italic;
	line-height: normal;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
.textboxbaw{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #CCCCCC;
	font-style: normal;
	line-height: normal;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}
.nadpis_modry_italic{
	text-decoration: bold;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #0096DD;
	font-style: italic;
	line-height: bold;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
.blue_text01{
	text-decoration: bold;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #0096DD;
	font-style: normal;
	line-height: bold;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
.cierny_text{
	text-decoration: bold;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #0096DD;
	font-style: italic;
	line-height: bold;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
.cierny_text_italic{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #666;
	font-style: italic;
	line-height: normal;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}
.cierny_text_italic_16{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #000;
	font-style: italic;
	line-height: normal;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}
.site_box2-text-kontakt{
	float: left;
	width: 900px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: auto;
}
.bublina1{
	float: left;
	width:225px;
	height: 175px;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	margin: 0px 5px 10px 0px;
	padding: 0px 15px 0px 15px;
	background-image:url(../image/systemimg/bublina1.png)
}
.bublina2{
	float: left;
	width:225px;
	height: 175px;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	margin: 0px 120px 10px 0px;
	padding: 0px 15px 0px 15px;
	background-image:url(../image/systemimg/bublina2.png)
}
.bublina3{
	float: left;
	width:225px;
	height: 175px;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	margin: 0px 5px 10px 0px;
	padding: 0px 15px 0px 15px;
	background-image:url(../image/systemimg/bublina3.png)
}
.bublina4{
	float: left;
	width:225px;
	height: 175px;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	margin: 0px 120px 10px 0px;
	padding: 0px 15px 0px 15px;
	background-image:url(../image/systemimg/bublina4.png)
}
.bublina5{
	float: left;
	width:225px;
	height: 175px;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	margin: 0px 5px 10px 0px;
	padding: 0px 15px 0px 15px;
	background-image:url(../image/systemimg/bublina5.png)
}
.bublina6{
	float: left;
	width:225px;
	height: 175px;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	margin: 0px 120px 10px 0px;
	padding: 0px 15px 0px 15px;
	background-image:url(../image/systemimg/bublina6.png)
}
.bublina7{
	float: left;
	width:225px;
	height: 175px;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	margin: 0px 5px 10px 0px;
	padding: 0px 15px 0px 15px;
	background-image:url(../image/systemimg/bublina7.png)
}
.bublina8{
	float: left;
	width:225px;
	height: 175px;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	margin: 0px 120px 10px 0px;
	padding: 0px 15px 0px 15px;
	background-image:url(../image/systemimg/bublina8.png)
}
.bublinabox{
	color: #F0F0F0;
	font-size: 14px;
	text-align: center;
	margin: 5px;
	padding: 40px;
	height: 100px;
	width: 100px;
	float: none;
}
.standard{
 border: 1px solid #006;
 width: 140px;
}
.standard_button{
 border: 1px solid #006;
 width: 80px;
}

/* ----------- stylized ----------- */
#stylized{
	border: 0px solid #666;
	float: left;
	padding: 30px 0 0 0;
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #666;
	width:250px;
	margin:2px 0 20px 10px;
	background-color: #FFF;
}
#stylized textarea{
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #666;
	width:250px;
	margin:2px 0 20px 10px;
	height: 100px;
}
#stylized button{
	clear:both;
	margin-left:310px;
	width:100px;
	height:31px;
	text-align:center;
	line-height:31px;
	color:#666;
	font-size:11px;
	font-weight:bold;

}
.spacer{clear:both; height:1px;}
.kontakt .map{
	float:none;
	text-align: center;
	}
.spacer_down60{
	height:200x;
	width:400px;
	float: left;
	}
#gradient-style
{
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style:normal;
	margin: 5px;
	width: 1200px;
	text-align: left;
	border-collapse: collapse;
	vertical-align: top;
}
#gradient-style th
{
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	background: #b9c9fe url('../image/systemimg/gradhead.png') repeat-x;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #039;
	vertical-align: top;
}
#gradient-style td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid #fff;
	background: #e8edff url('../image/systemimg/gradback.png') repeat-x;
	vertical-align: top;
}
#gradient-style tfoot tr td
{
	background: #e8edff;
	font-size: 12px;
	color: #99c;
	vertical-align: top;
}
#gradient-style tbody tr:hover td
{
	background: #d0dafd url('../image/systemimg/gradhover.png') repeat-x;
	color: #339;
	vertical-align: top;
}
.bielabox{
	text-decoration: none;
	font-family: 'HelveticaNeueCELight', Helvetica, Arial, sans-serif;
	color: #FFF;
	font-style: normal;
	line-height: normal;
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
	padding: 5px 0px 5px;
	margin-top:10px;
	}
.sbox5{
	padding: 0px 0px 0px;
	margin: 0;
	}
.sbox5-l{
	padding: 0px 0px 0px 0px;
	margin: 35px 0px 0px 0px;
	width:280px;
	height:150px;
	float:left;
	}
.panak{
	padding: 0px 0px 0px 0px;
	margin: -137px 0px 0px 205px;
	}
.sbox5-r{
	padding: 0px 0px 0px 0px;
	margin: 35px 25px 0px 0px;
	width:280px;
	height:150px;
	float:right;
	}
.sbox5-fb{
	padding: 0px 0px 0px 0px;
	margin: 25px 10px 0px 0px;
	width:320px;
	height:150px;
	float:right;
	}
.sbox5-profil-1{
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	width:180px;
	height:90px;
	float:left;
	}
.sbox5-profil-1-up{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width:180px;
	height:10px;
	float:left;
	background-image:url(../images/white-up.png);
	}
.sbox5-profil-1-content{
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
	width:175px;
	float:left;
	background-color:#FFF;
	}	
.sbox5-profil-1-down{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width:180px;
	height:10px;
	float:left;
	background-image:url(../images/white-down.png);
	}
.sbox5-profil-2{
	padding: 0px 0px 0px 20px;
	margin: 10px 0px 0px 0px;
	width:180px;
	height:90px;
	float:left;
	}
.sbox5-profil-2-up{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width:180px;
	height:10px;
	float:left;
	background-image:url(../images/white-up.png);
	}
.sbox5-profil-2-content{
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
	width:175px;
	float:left;
	background-color:#FFF;
	}	
.sbox5-profil-2-down{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width:180px;
	height:10px;
	float:left;
	background-image:url(../images/white-down.png);
	}	
.sbox5-profil-3{
	padding: 0px 0px 0px 20px;
	margin: 10px 0px 0px 0px;
	width:180px;
	height:90px;
	float:left;
	}
.sbox5-profil-3-up{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width:180px;
	height:10px;
	float:left;
	background-image:url(../images/white-up.png);
	}
.sbox5-profil-3-content{
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
	width:175px;
	float:left;
	background-color:#FFF;
	}	
.sbox5-profil-3-down{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width:180px;
	height:10px;
	float:left;
	background-image:url(../images/white-down.png);
	}	
.sbox5-sluzby-1{
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 15px 0px;
	width:185px;
	height:135px;
	float:left;
	}
.sbox5-sluzby-2{
	padding: 0px 0px 0px 10px;
	margin: 10px 0px 15px 0px;
	width:185px;
	height:135px;
	float:left;
	}
.sbox5-sluzby-3{
	padding: 0px 0px 0px 10px;
	margin: 10px 0px 15px 0px;
	width:185px;
	height:135px;
	float:left;
	}
.nav{
	float: left;
	width: 600px;
	margin: -55px 0px 0px -15px;
}
.nav li{
	float: left;
	display: inline;
}
.nav li a{
	display: block;
	float: left;
	height: 45px;
	width: 100px;
	background: url('../images/nav_home_isup_blue_2.png');
	text-indent: -9000px;
	opacity: .8;


	-webkit-transition: opacity .2s linear;
}
.nav li a:hover{opacity: .6;}
.nav li.selected a{opacity: 1;}
.nav li.home a{background-position: 0 0;}
.nav li.profil a{background-position: -100px 0;}
.nav li.sluzby a{background-position: -200px 0;}
.nav li.sortiment a{background-position: -300px 0;}
.nav li.kontakt a{background-position: -400px 0;}
.nav li.kariera a{background-position: -500px 0;}

.nav li.home.selected a,
.nav li.home a:active{background-position: 0 -45px;}
.nav li.profil.selected a,
.nav li.profil a:active{background-position: -100px -45px;}
.nav li.sluzby.selected a,
.nav li.sluzby a:active{background-position: -200px -45px;}
.nav li.sortiment.selected a,
.nav li.sortiment a:active{background-position: -300px -45px;}
.nav li.kontakt.selected a,
.nav li.kontakt a:active{background-position: -400px -45px;}
.nav li.kariera.selected a,
.nav li.kariera a:active{background-position: -500px -45px;}
.nav2{
	float: right;
	width: 100px;
	margin: 82px 230px 0px 0px;
}
.nav2 li{
	float: left;
	display: inline;
}
.nav2 li a{
	display: block;
	float: left;
	height: 45px;
	width: 100px;
	background: url('../images/btn_e-shop.png');
	text-indent: -9000px;
	opacity: 1;


	-webkit-transition: opacity .2s linear;
}
.nav2 li a:hover{opacity: .8;}
.nav2 li.selected a{opacity: .9;}
.nav2 li.home a{background-position: 0 0;}
.nav2 li.home.selected a,
.nav2 li.home a:active{background-position: 0 -45px;}
.enav{
	/*float: left;*/
	width: 600px;
	/*margin: 60px 0px 0px -15px;*/
    margin: 60px 0px 0px 0px;
	position: absolute;
	top:20px;
	left:220px;
}
.enav li{
	float: left;
	display: inline;
}
.enav li a{
	display: block;
	float: left;
	height: 45px;
	width: 100px;
	background: url('../images/nav_home_isup_blue_2.png');
	text-indent: -9000px;
	opacity: .8;


	-webkit-transition: opacity .2s linear;
}
.enav li a:hover{opacity: .6;}
.enav li.selected a{opacity: 1;}
.enav li.home a{background-position: 0 0;}
.enav li.profil a{background-position: -100px 0;}
.enav li.sluzby a{background-position: -200px 0;}
.enav li.sortiment a{background-position: -300px 0;}
.enav li.kontakt a{background-position: -400px 0;}
.enav li.kariera a{background-position: -500px 0;}

.enav li.home.selected a,
.enav li.home a:active{background-position: 0 -45px;}
.enav li.profil.selected a,
.enav li.profil a:active{background-position: -100px -45px;}
.enav li.sluzby.selected a,
.enav li.sluzby a:active{background-position: -200px -45px;}
.enav li.sortiment.selected a,
.enav li.sortiment a:active{background-position: -300px -45px;}
.enav li.kontakt.selected a,
.enav li.kontakt a:active{background-position: -400px -45px;}
.enav li.kariera.selected a,
.enav li.kariera a:active{background-position: -500px -45px;}
.enav2{
	/*float: left;*/
	width: 100px;
	margin: 60px 0px 0px 0px;
	position: absolute;
	top:20px;
	left:850px;
}
.enav2 li{
	/*float: left;*/
	display: inline;
}
.enav2 li a{
	display: block;
	float: left;
	height: 45px;
	width: 100px;
	background: url('../images/btn_e-shop.png');
	text-indent: -9000px;
	opacity: 1;


	-webkit-transition: opacity .2s linear;
}
.enav2 li a:hover{opacity: .8;}
.enav2 li.selected a{opacity: .9;}
.enav2 li.home a{background-position: 0 0;}
.enav2 li.home.selected a,
.enav2 li.home a:active{background-position: 0 -45px;}
input.search
 {
	color: #666;
	background: #D0C02F;
	border: 1px solid #666
	font-size: 10px;  
 }
select.search
 {
	color: #666;
	background: #D0C02F;
	border: 1px solid #666
	font-size: 10px;  
 }
 .submit input
 {
 color: #000;
 background: #ffa20f;
 border: 2px outset #d7b9c9
 } 
 .searchStart{
/*height:26px ;
width: 24px;
background:url('images/searchStart.gif') no-repeat;
display:block;
cursor:pointer;
float:left;*/
}

.searchEnd{
height: 26px;
width: 15px;
background:url('images/searchEnd.gif') no-repeat;
display:block;
float:left;

}
.left-cont-ban1 {
	color:#FFF;
	font-size:16px;
	font-weight: bold;
	text-shadow: 0 0 0.2em #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.left-cont-ban2 {
	color:#FFF;
	font-size:16px;
	text-shadow: 0 0 0.2em #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.left-cont-ban3 {
	color:#FFF;
	font-size:18px;
	text-shadow: 0 0 0.2em #CCC;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.kontakt-l{
	width: 300px;
	float:left;
	}
.kontakt-r{
	width: 300px;
	float:right;
	}
.kontakt-content{
	width: 600px;
	float:left;
	}
.certifikaty01, .certifikaty03, .certifikaty05 {
	width: 150px;
	height:75px;
	float:left;
	margin: 10px 0px 10px 0px;
	}
.certifikaty02, .certifikaty04, .certifikaty06 {
	width: 450px;
	height:75px;
	float:left;
	margin: 10px 0px 10px 0px;
	}
.podporujeme01, .podporujeme03 {
	width: 150px;
	height:85px;
	float:left;
	margin: 0px 0px 0px 0px;
	}
.podporujeme02, .podporujeme04 {
	width: 450px;
	height:85px;
	float:left;
	margin: 0px 0px 0px 0px;
	}
.podporujeme001, .podporujeme003 {
	width: 150px;
	height:125px;
	float:left;
	margin: 10px 0px 10px 0px;
	}
.podporujeme002, .podporujeme004 {
	width: 450px;
	height:125px;
	float:left;
	margin: 10px 0px 10px 0px;
	}	
.news-nadpis
{
	font-size:11px;
	color:#C01B1B;
	width:290px;
	}
.news-text
{
	font-size:10px;
	color:#FFF;
	width:290px;
	}
.news-img
{
	width:290px;
	}
.creditcard {
	color:#FFF;
	}
.fb-like-box {
	width:300px;
	height:200px;
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
	}
.objednavka {
	font-size:18px;
	color:#00648A;
	}
